
@import "Unfolding";

.ignore-css{all:unset !important;
}


* {
  box-sizing:border-box !important;
}

html,body {
 body {background-color: transparent !important;}
  &.modol-active {
    overflow: hidden !important;
  }
}

.modol-container {
  position: fixed !important;
  display: table !important;
  height: 100% !important;
  width: 100% !important;
  top: 0 !important;
  left: 0 !important;
  transform: scale(0) !important;
  z-index: 1 !important;
  &.one {
    transform:scaleY(.01) scaleX(0) !important;
    animation:unfoldIn 1s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards !important;
    .modol-background 
	{
     
	.modo {

        transform: scale(0) !important;
        animation: zoomIn .5s .8s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards !important;
      }
    }
    &.out {
      transform: scale(1) !important;
      animation: unfoldOut 1s .3s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards !important;
   .modol-background 
	  {
     .modol {
          animation: zoomOut .5s cubic-bezier(0.165, 0.840, 0.440, 1.000) forwards !important;
        }
      }
    }
  }

  .modol-background {
    display: table-cell !important;
    background: rgba(0,0,0,.8) !important;
    text-align: center !important;
    vertical-align: middle !important;
  .modol {
      background: white !important;
      padding: 50px !important;
      display: inline-block !important;
      border-radius: 3px !important;
      font-weight: 300 !important;
      position: relative !important;
      h2 {
        font-size: 25px !important;
        line-height: 25px !important;
        margin-bottom: 15px !important;
      }
      p {
        font-size: 18px !important;
        line-height: 22px;
      }
      .modol-svg {
        position: absolute !important;
        top: 0 !important;
        left: 0 !important;
        height:1 00% !important;
        width: 100% !important;
        border-radius: 3px !important;
        rect {
          stroke: #daba52 !important;
          stroke-width: 2px !important;
          stroke-dasharray: 778 !important;
          stroke-dashoffset: 778 !important;
        }
      }
    }
  }
}

.content {
  min-height: 100% !important;
  height: 100% !important;
  background: transparent !important;
  position: relative !important;
  z-index: 0 !important;
  h1 {
    padding: 75px 0 30px 0 !important;
    text-align: center !important;
    font-size: 30px !important;
    line-height: 30px !important;
  }
  .buttans {
    max-width: 800px !important;
    margin: 0 auto !important;
    padding: 0 !important;
    text-align: center !important;
  .buttans {
      display: inline-block !important;
      text-align: center !important;
      padding: 1px 1px !important;
      margin: 5px !important;
      background: solid gold !important;
      font-size: 18px !important;
      background-color: transparent !important;
      border-radius: 3px !important;
      box-shadow: 0 5px 2px rgba(0,0,0,.3) !important;
      cursor: pointer !important;
      &: hover {
        color: white !important;
        background: #daba52 !important;
      }
    }
  } 
}

@keyframes unfoldIn {
  0% {
    transform: scaleY(.005) scaleX(0);
  }
  50% {
    transform: scaleY(.005) scaleX(1);
  }
  100% {
    transform: scaleY(1) scaleX(1);
  }
}

@keyframes unfoldOut {
  0% {
    transform: scaleY(1) scaleX(1);
  }
  50% {
    transform: scaleY(.005) scaleX(1);
  }
  100% {
    transform: scaleY(.005) scaleX(0);
  }
}

@keyframes zoomIn {
  0% {
    transform: scale(0);
  }
  100% {
    transform: scale(1);
  }
}

.thumb {
    width: 200px !important;
    height: 10px !important;
	border-top-style: solid;
    border-top-width: 1px;
    margin: 10px auto !important;
    perspective: 1000px !important;
	float: left !important;
}

.thumb a {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    background: linear-gradient(rgba(218,186,82, 0.4), rgba(218,186,82, 0.4));
    background-size: 0, cover !important;
    transform-style: preserve-3d !important;
    transition: all 0.5s !important;
}

.thumb:hover a {
    transform: rotateX(80deg) !important;
    transform-origin: bottom !important;
}
.thumb a:after {
    content: '';
    position: absolute !important;
    left: 0 !important;
    bottom: 0 !important;
    width: 100% !important;
    height: 36px !important;
    background: inherit !important;
    background-size: cover, cover !important;
    background-position: bottom !important;
    transform: rotateX(90deg) !important;
    transform-origin: bottom !important;
  border: 1px solid gold !important;
}
.thumb a span {
    color: white;
    text-transform: uppercase !important;
    position: absolute !important;
    top: 100% !important;
    left: 0 !important;
    width: 100% !important;
    font: bold 12px/36px "Open Sans" !important;
    text-align: center !important;
    transform: rotateX(-89.99deg) !important;
    transform-origin: top !important;
    z-index: 1 !important;
}
.thumb a:before {
    content: '' !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background: rgba(0, 0, 0, 0.5) !important;
    box-shadow: 0 0 100px 50px rgba(0, 0, 0, 0.5) !important;
    transition: all 0.5s !important;
    opacity: 0.15 !important;
    transform: rotateX(95deg) translateZ(-80px) scale(0.75) !important;
    transform-origin: bottom !important;
}

.thumb:hover a:before {
    opacity: 1 !important;
    box-shadow: 0 0 25px 25px rgba(0, 0, 0, 0.5) !important;
    transform: rotateX(0) translateZ(-60px) scale(0.85) !important;
}


.thumb2 {
    width: 200px !important;
    height: 10px !important;
    margin: 10px auto !important;
    perspective: 1000px !important;
	float: center !important;
}

.thumb2 a {
    display: block !important;
    width: 100% !important;
    height: 100% !important;
    background: linear-gradient(rgba(218,186,82, 0.4), rgba(218,186,82, 0.4));
    background-size: 0, cover !important;
    transform-style: preserve-3d !important;
    transition: all 0.5s !important;
}

.thumb2:hover a {
    transform: rotateX(80deg) !important;
    transform-origin: bottom !important;
}
.thumb2 a:after {
    content: '' !important;
    position: absolute !important;
    left: 0 !important;
    bottom: 0 !important;
    width: 100% !important;
    height: 36px !important;
    background: inherit !important;
    background-size: cover, cover !important;
    background-position: bottom !important;
    transform: rotateX(90deg !important);
    transform-origin: bottom !important;
  border: 1px solid gold !important;
}
.thumb2 a span {
    color: white !important;
    text-transform: uppercase !important;
    position: absolute !important;
    top: 100% !important;
    left: 0 !important;
    width: 100% !important;
    font: bold 12px/36px "Open Sans" !important;
    text-align: center !important;
    transform: rotateX(-89.99deg) !important;
    transform-origin: top !important;
    z-index: 1 !important;
}
.thumb2 a:before {
    content: '' !important;
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background: rgba(0, 0, 0, 0.5) !important;
    box-shadow: 0 0 100px 50px rgba(0, 0, 0, 0.5) !important;
    transition: all 0.5s !important;
    opacity: 0.15 !important;
    transform: rotateX(95deg) translateZ(-80px) scale(0.75) !important;
    transform-origin: bottom !important;
}

.thumb2:hover a:before {
    opacity: 1 !important;
    box-shadow: 0 0 25px 25px rgba(0, 0, 0, 0.5 !important);
    transform: rotateX(0) translateZ(-60px) scale(0.85) !important;
}
